td{
	padding: 0px 5px 0px 5px;
}

#wrapper_all{
	display:block;
	width: 100%;
	text-align: center;
}

#topMenu{
	display: block;
	margin-top: 20px;
	padding-bottom: 10px;
	border-bottom: 5px solid black;
}

#topMenu thead tr{
	font-size: 120%;
}

thead tr{
	background-color: #CCCCFF;
	font-weight: bold;
}


#topDiv{
	overflow: hidden;
}

#middleDiv{
	overflow: hidden;
}

#topRightDiv{
	margin: 50px 0px 50px 0px;
}

#topLeftDiv{
	float:left;
	margin: 50px 0px 50px 50px;
}


#ClassID{
	width: 700px;
}
#ClassInh{
	width: 400px;
	margin: auto;
}

#DeviceProps{
	width: 700px;
}
#Format{
	width: 800px;
	margin: auto;
}



#ClassCode{
	margin: 0px 0px 50px 50px;
	width: 700px;
}

#ClassDesc{
	margin: 0px 0px 0px 50px;
	width: 1000px;
}

